=== debian/changelog ===
r-cran-areal (0.1.8+dfsg-2) unstable; urgency=medium

  * Source-only upload

 -- Andreas Tille <tille@debian.org>  Sat, 17 Feb 2024 15:35:32 +0100

r-cran-areal (0.1.8+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #1063871)

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 21:39:53 +0100
