=== debian/control ===
Source: r-cran-areal
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-areal
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-areal.git
Homepage: https://cran.r-project.org/package=areal
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-dplyr,
               r-cran-glue,
               r-cran-purrr,
               r-cran-rlang,
               r-cran-sf
Testsuite: autopkgtest-pkg-r

Package: r-cran-areal
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R areal weighted interpolation
 A pipeable, transparent implementation of areal weighted interpolation
 with support for interpolating multiple variables in a single function call.
 These tools provide a full-featured workflow for validation and estimation
 that fits into both modern data management (e.g. tidyverse) and spatial
 data (e.g. sf) frameworks.
